<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_program', language 'ar_wp', version '3.10'.
 *
 * @package     enrol_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'التسجيل معطل أو غير نشط';
$string['canntenrolearly'] = 'لا يمكنك التسجيل حتى الآن ؛ يبدأ التسجيل في {$a}.';
$string['canntenrollate'] = 'لا يمكنك التسجيل أكثر من ذلك ، لأن التسجيل انتهى في {$a}.';
$string['canntenrollocked'] = 'لا يمكنك التسجيل ، هذا المقرر الدراسي مقفل.';
$string['enrolme'] = 'سجلني';
$string['pluginname'] = 'تسجيل البرنامج';
$string['privacy:metadata'] = 'البرنامج المساعد لتسجيل البرنامج لا يخزن أي بيانات شخصية عن أي مستخدم.';
$string['program:config'] = 'تكوين مثيلات تسجيل البرنامج';
$string['program:enrol'] = 'تسجيل المستخدمين في المقرر الدراسي';
$string['program:manage'] = 'إدارة المستخدمين المسجلين';
$string['program:unenrol'] = 'إلغاء تسجيل المستخدمين من المقرر الدراسي';
