<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'ar_wp', version '3.10'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'الوصول';
$string['actions'] = 'أجراءات';
$string['addacondition'] = 'إضافة شرط ...';
$string['addafilter'] = 'إضافة منقي ...';
$string['addcolumn'] = 'إضافة عمود';
$string['adddefault'] = 'إضافة التكوين الافتراضي';
$string['adddefault_help'] = 'يحدد كل مصدر تقرير أيضًا الأعمدة والظروف والمرشحات الافتراضية. إذا كنت تريد إنشاء التقرير باستخدام هذه الإعدادات الافتراضية ، فحدد هذا الحقل';
$string['addemails'] = 'إضافة رسائل البريد الإلكتروني يدويا';
$string['addfieldbyname'] = 'أضف الحقل "{$a}" إلى التقرير';
$string['addreport'] = 'تقرير جديد';
$string['addschedule'] = 'جدول جديد';
$string['addusers'] = 'إضافة المستخدمين يدويا';
$string['addusers_help'] = 'سيتلقى جميع المستخدمين المضافين يدويًا هذا التقرير على الرغم من مناصبهم أو قسمهم';
$string['aggregation_avg'] = 'معدل';
$string['aggregation_count'] = 'عدد';
$string['aggregation_countdistinct'] = 'عدد فريد';
$string['aggregation_groupconcat'] = 'قيم منفصلة بفواصل';
$string['aggregation_groupconcatdistinct'] = 'قيم متميزة منفصلة بفواصل';
$string['aggregation_max'] = 'الحد الأقصى';
$string['aggregation_min'] = 'الحد الأدنى';
$string['aggregation_percent'] = 'النسبة المئوية';
$string['aggregation_sum'] = 'مجموع';
$string['aggregation_unique'] = 'القيم الفريدة';
$string['and'] = 'و';
$string['asc'] = 'يحتوي العمود \'{$a}\' على اتجاه فرز تصاعدي';
$string['audience'] = 'جمهور';
$string['audiencejobadd'] = 'أضف الوظيفة';
$string['audiencejobremove'] = 'إزالة الوظيفة';
$string['audiencejobs'] = 'وظائف';
$string['audiencejobs_help'] = 'يمكن للمستخدمين عرض هذا التقرير إذا كانوا ينتمون إلى واحدة من الوظائف المحددة أدناه';
$string['audiencejobsempty'] = 'لا وظائف مضافة';
$string['audiences'] = 'الجماهير';
$string['authmethod'] = 'طريقة المصادقة';
$string['availableinalltenants'] = 'متوفر في جميع العملاء';
$string['availableinalltenants_help'] = 'عند التمكين ، سيتمكن المستخدمون (الذين لديهم الأذونات المناسبة) في جميع العملاء من رؤية هذا التقرير. ستحصر معظم مصادر التقارير تلقائيًا المستخدمين المعروضين و الإدخالات الأخرى (البرامج والشهادات و الحقائب التدريبية) على تلك المرئية داخل العميل.';
$string['basicinformation'] = 'معلومات اساسية';
$string['cachedef_userreports'] = 'تقارير مخصصة يمكن للمستخدم الوصول إليها';
$string['canviewallreports'] = 'يمكن رؤية جميع التقارير';
$string['certificatesissues'] = 'إصدارات الشهادات';
$string['certificatetemplates'] = 'قوالب الشهادة';
$string['checkboxanyvalue'] = 'اي قيمة';
$string['checkboxischecked'] = 'نعم';
$string['checkboxisnotchecked'] = 'لا';
$string['choose'] = 'أختر...';
$string['conditionshelp'] = 'الظروف';
$string['conditionshelp_help'] = 'قائمة الشروط المحددة مسبقًا والتي تنطبق دائمًا عند عرض هذا التقرير.';
$string['conditionstab'] = 'الظروف';
$string['confirm'] = 'تأكيد';
$string['confirmdeletecondition'] = 'هل أنت متأكد من أنك تريد حذف الشرط \'{$a}\'؟';
$string['confirmdeleteschedule'] = 'هل أنت متأكد من أنك تريد حذف الجدول \'{$a}\' وجميع البيانات المرتبطة؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmresetallconditions'] = 'هل أنت متأكد أنك تريد إعادة تعيين جميع الشروط؟';
$string['confirmresetconditions'] = 'هل أنت متأكد من رغبتك في إعادة تعيين الشرط \'{$a}\'؟';
$string['confirmsendschedule'] = 'هل أنت متأكد من رغبتك في قائمة الانتظار \'{$a}\' للإرسال؟';
$string['course_completion_days_course'] = 'أيام أخذ المقرر الدراسي';
$string['course_completion_days_enrolled'] = 'الأيام المسجلة';
$string['course_completion_progress'] = 'التقدم';
$string['course_completion_progress_percent'] = 'التقدم (%)';
$string['course_completion_reaggregate'] = 'إعادة تجميع الوقت';
$string['course_completion_timecompleted'] = 'اكتمل الوقت';
$string['course_completion_timeenrolled'] = 'الوقت المسجل';
$string['course_completion_timestarted'] = 'بدأ الوقت';
$string['course_enrolment_status'] = 'حالة التسجيل';
$string['course_enrolment_timeended'] = 'انتهى التسجيل';
$string['course_enrolment_timestarted'] = 'بدأ التسجيل';
$string['coursefullnamewithlink'] = 'الاسم الكامل للحقيبة التدريبية مع الرابط الخاص بها';
$string['courseidnumberewithlink'] = 'رقم معرف الحقيبة التدريبية مع الرابط';
$string['courseshortnamewithlink'] = 'الاسم المختصر للحقيبة التدريبية مع الرابط';
$string['customessage'] = 'رسالة مخصصة';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'تعديل اسم الشرط';
$string['customizefilter'] = 'تعديل اسم المنقي';
$string['customizeheader'] = 'تعديل رأس العمود \'{$a}\'';
$string['customreports'] = 'تقارير مخصصة';
$string['customreportsdesc'] = 'تقارير مخصصة، بما في ذلك بيانات الجمهور والجدول الزمني';
$string['dateanyvalue'] = 'اي قيمة';
$string['datecreated'] = 'تم الإنشاء';
$string['datecurrent'] = 'حالي';
$string['dateinthefuture'] = 'فى المستقبل';
$string['dateinthepast'] = 'في الماضي';
$string['dateisempty'] = 'فارغ';
$string['dateisnotempty'] = 'ليس فارغا';
$string['datelast'] = 'الأيام ... الأخيرة';
$string['datenext'] = 'الايام ... القادمة';
$string['dateprevious'] = 'السابق';
$string['daterange'] = 'نطاق الموعد';
$string['daterangefrom'] = 'من';
$string['daterangeto'] = 'الى';
$string['datetostart'] = 'تاريخ';
$string['dateupcoming'] = 'القادمة';
$string['debugsqlparams'] = 'المعاملات';
$string['debugsqlquery'] = 'الاستعلام الحالي';
$string['deletecolumn'] = 'حذف العمود \'{$a}\'';
$string['deletecondition'] = 'حذف الشرط \'{$a}\'';
$string['deletefilter'] = 'حذف منقي';
$string['deletereport'] = 'حذف التقرير';
$string['deletereportmsg'] = 'هل أنت متأكد من أنك تريد حذف التقرير \'{$a}\' وجميع البيانات المرتبطة؟ لا يمكن التراجع عن هذا الإجراء.';
$string['deletereportsuccess'] = 'تم حذف التقرير';
$string['deleteschedule'] = 'حذف الجدول الزمني';
$string['desc'] = 'يحتوي العمود \'{$a}\' على اتجاه الفرز التنازلي';
$string['description'] = 'وصف';
$string['description_help'] = 'قدِّم وصفًا حول هدف التقرير.';
$string['duplicate'] = 'مكرر';
$string['duplicatereport'] = 'تقرير مكرر';
$string['editmode'] = 'التبديل إلى تعديل المشهد';
$string['editreport'] = 'تعديل المحتوى';
$string['editreportdetails'] = 'عدل التفاصيل';
$string['editreportname'] = 'تعديل اسم التقرير';
$string['editschedule'] = 'تعديل الجدول الزمني';
$string['edittitle'] = 'تعديل التقرير \'{$a}\'';
$string['enablesortingon'] = 'تمكين الفرز في العمود \'{$a}\'';
$string['enteremail'] = '\\u0027enter\\u0027يرجى إدخال بريد إلكتروني صالح ونقر';
$string['entitycertificate'] = 'شهادة';
$string['entitycertificateissue'] = 'إصدار الشهادة';
$string['entitycourse'] = 'المقرر الدراسي';
$string['entitycoursecompletion'] = 'إنهاء المقرر الدراسي';
$string['entitycourseenrolment'] = 'الإلتحاق بالمقرر الدراسي';
$string['entitydatastorecoursecompletion'] = 'استكمال مقرر تخزين البيانات';
$string['entityreportbuilder'] = 'تقارير مخصصة';
$string['entityschedule'] = 'جدول';
$string['entityuser'] = 'المستخدم';
$string['error:mustselectformat'] = 'يجب عليك تحديد تنسيق.';
$string['error:mustselectsource'] = 'يجب عليك تحديد مصدر التقرير.';
$string['errormanageschedules'] = 'ليس لديك إذن لإدارة الجداول';
$string['errormissingreportsource'] = 'تعذر العثور على مصدر التقرير المكوّن';
$string['errornorecipients'] = 'يجب عليك تحديد بعض المستلمين لهذا الجدول الزمني';
$string['errorunavailablereportsource'] = 'مصدر التقرير المكون غير متوفر';
$string['eventreportcreated'] = 'تم إنشاء التقرير';
$string['eventreportdeleted'] = 'تم حذف التقرير';
$string['eventreportschedulecreated'] = 'تم إنشاء جدول التقرير';
$string['eventreportscheduledeleted'] = 'تم حذف الجدول التقرير';
$string['eventreportscheduleupdated'] = 'تم تحديث جدول التقرير';
$string['eventreportupdated'] = 'تم تحديث التقرير';
$string['eventreportviewed'] = 'تم مشاهدة التقرير';
$string['exportselectall'] = 'تصدير جميع التقارير المخصصة';
$string['exportselectlimit'] = 'تصدير تقارير مخصصة محددة ...';
$string['filternotvalid'] = 'يجب أن يكون المرشح فئة فرعية من filter_base.';
$string['filtersbutton'] = 'إظهار / إخفاء مرشحات الشريط الجانبي';
$string['filtershelp'] = 'مرشحات';
$string['filtershelp_help'] = 'قائمة المرشحات التي لا تنطبق تلقائيًا ولكنها متاحة للمستخدمين.';
$string['filterstab'] = 'فلاتر';
$string['format'] = 'شكل';
$string['fullnamewithlink'] = 'الاسم الكامل مع رابط الملف الشخصي';
$string['fullnamewithpicture'] = 'الاسم الكامل مع الصورة';
$string['fullnamewithpicturelink'] = 'الاسم الكامل مع الصورة والرابط';
$string['hascurrentjobs'] = 'لديه الوظائف الحالية';
$string['importaudiencelogerror'] = 'تعذر استيراد سجل الجمهور';
$string['importaudiencelogsuccess'] = 'تم استيراد سجل الجمهور';
$string['importexportreportdefinition'] = 'تعريفات التقرير';
$string['importexportreportdefinition_help'] = 'قم بإدراج أعمدة التقرير، والشروط،، والفلاتر';
$string['importlogerror'] = 'تعذر استيراد التقرير \'{$a}\'';
$string['importlogerrorinvalidformat'] = 'تنسيق الجدول مفقود أو غير صالح';
$string['importlogerrorinvalidsource'] = 'مصدر التقرير مفقود أو غير صالح';
$string['importlogerrorinvalidtype'] = 'نوع التقرير غير صالح';
$string['importlogerrornorecipients'] = 'مستلمي الجدول مفقودين أو غير صالحين';
$string['importlogsuccess'] = 'تم إنشاءجدول جديد  \'<a href="{$a->url}">{$a->name}</a>\'  باستخام {$a->columncount} من الأعمدة، و{$a->conditioncount} من الشروط، و{$a->filtercount} من المرشحات';
$string['importschedulelogerror'] = 'تعذر استيراد سجل الجدول';
$string['importschedulelogsuccess'] = 'تم استيراد سجل الجدول';
$string['importselectall'] = 'استيراد جميع التقارير المخصصة';
$string['importselectlimit'] = 'استيراد تقارير مخصصة محددة ...';
$string['invalidcolumn'] = 'عمود غير صالح';
$string['invalidcondition'] = 'شرط غير صالح';
$string['invalidemail'] = 'عنوان البريد الإلكتروني هذا \'{$a}\' غير صالح';
$string['invalidfilter'] = 'مرشح غير صالح';
$string['isnotempty'] = 'ليس فارغا';
$string['lastcourseaccess'] = 'آخر وصول للمقرر الدراسي';
$string['lastmodified'] = 'آخر تعديل';
$string['lastsenton'] = 'آخر إرسال على';
$string['lessthanaday'] = 'اقل من يوم';
$string['managereports'] = 'إدارة التقارير المخصصة';
$string['message'] = 'رسالة';
$string['modifiedby'] = 'تم التعديل بواسطة';
$string['movecolumn'] = 'نقل العمود {$a}';
$string['movefilter'] = 'نقل الفلتر \'{$a}\'';
$string['movesorting'] = 'نقل ترتيب الفرز للعمود \'{$a}\'';
$string['never'] = 'أبدا';
$string['newaggregationfor'] = 'تجميع جديد للعمود \'{$a}\'';
$string['newschedule'] = 'جدول جديد';
$string['newvaluefor'] = 'قيمة جديدة لـ \'{$a}\'';
$string['noaggregation'] = 'لا تجميع';
$string['nocolumnsselected'] = 'إضافة عمود إلى التقرير';
$string['noconditions'] = 'لا توجد شروط محددة.';
$string['nofilters'] = 'لا توجد مرشحات مختارة.';
$string['nosortablecolumns'] = 'أعمدة مرتبة لم تتم إضافتها بعد.';
$string['numberanyvalue'] = 'اي قيمة';
$string['numberbetween'] = 'في نطاق بين';
$string['numberequalorgreaterthan'] = 'أكبر من أو يساوي';
$string['numberequalorlessthan'] = 'اصغر من او يساوي';
$string['numberequalto'] = 'يساوي';
$string['numbergreaterthan'] = 'أكثر من';
$string['numberisempty'] = 'فارغ';
$string['numberisnotempty'] = 'ليس فارغا';
$string['numberlessthan'] = 'أقل من';
$string['pluginname'] = 'منشئ التقرير';
$string['preview'] = 'معاينة';
$string['previewmode'] = 'التبديل إلى معاينة العرض';
$string['privacy:metadata:preference:filters_report'] = 'يخزن خصائص مرشح المستخدم لتقرير';
$string['privacy:metadata:reportbuilder'] = 'معلومات حول التقارير المخصصة';
$string['privacy:metadata:reportbuilder:name'] = 'اسم التقرير';
$string['privacy:metadata:reportbuilder:source'] = 'مصدر البيانات للتقرير';
$string['privacy:metadata:reportbuilder:tenantid'] = 'معرف المستأجر الذي ينتمي إليه التقرير';
$string['privacy:metadata:reportbuilder:timecreated'] = 'وقت إنشاء التقرير';
$string['privacy:metadata:reportbuilder:timemodified'] = 'وقت آخر تعديل للتقرير';
$string['privacy:metadata:reportbuilder:usercreated'] = 'معرف المستخدم الذي قام بإنشاء التقرير';
$string['privacy:metadata:reportbuilder:usermodified'] = 'معرف المستخدم الذي قام بتعديل التقرير آخر مرة';
$string['privacy:metadata:reportbuilder_schedule'] = 'معلومات حول جداول التقارير المخصصة';
$string['privacy:metadata:reportbuilder_schedule:format'] = 'تنسيق بيانات التقرير المجدولة';
$string['privacy:metadata:reportbuilder_schedule:lastsenton'] = 'الوقت الذي تم فيه إرسال الجدول';
$string['privacy:metadata:reportbuilder_schedule:message'] = 'محتوى الرسالة المجدولة';
$string['privacy:metadata:reportbuilder_schedule:name'] = 'اسم الجدول';
$string['privacy:metadata:reportbuilder_schedule:recurrence'] = 'كم مرة يتكرر الجدول';
$string['privacy:metadata:reportbuilder_schedule:reportid'] = 'معرف التقرير الذي ينتمي إليه الجدول';
$string['privacy:metadata:reportbuilder_schedule:scheduled'] = 'الوقت المقرر للجدول أن يبدأ به';
$string['privacy:metadata:reportbuilder_schedule:subject'] = 'الموضوع مدرج في الرسالة المجدولة';
$string['privacy:metadata:reportbuilder_schedule:timecreated'] = 'وقت إنشاء الجدول';
$string['privacy:metadata:reportbuilder_schedule:timemodified'] = 'وقت آخر تحديث للجدول';
$string['privacy:metadata:reportbuilder_schedule:usercreated'] = 'معرف المستخدم الذي قام بإنشاء الجدول';
$string['privacy:metadata:reportbuilder_schedule:usermodified'] = 'معرف المستخدم الذي قام آخر تعديل للجدول';
$string['privacywarning'] = 'تحذير: قبل إضافة أي بريد إلكتروني ، تأكد من أن لديك الأساس القانوني للقيام بذلك ، وهذا يتوافق مع قانون الخصوصية ذي الصلة المطبق على مؤسستك.';
$string['profiledepartment'] = 'قسم الملف الشخصي';
$string['quarter'] = 'ربع';
$string['recipients'] = 'المستلمون';
$string['recurrence'] = 'تكرار';
$string['recurrenceannualy'] = 'سنويا';
$string['recurrencedaily'] = 'اليومي';
$string['recurrencedailyweekday'] = 'يوميا - أيام الأسبوع';
$string['recurrencedonorepeat'] = 'لا يتكرر';
$string['recurrencemonthly'] = 'شهريا';
$string['recurrenceweekly'] = 'أسبوعيا';
$string['reg_wpreports'] = 'عدد التقارير المخصصة ({$a})';
$string['removechedulesuccess'] = 'تم حذف الجدول';
$string['removeconditionsuccess'] = 'تم حذف الشرط \'{$a}\'.';
$string['report'] = 'تقرير';
$string['report_access_list'] = 'تقرير النظام لعرض المستخدمين الذين لديهم حق الوصول إلى تقرير معين';
$string['reportbuilder:edit'] = 'تعديل تكوين التقرير';
$string['reportbuilder:read'] = 'عرض التقارير';
$string['reportcoursecompletion'] = 'إنتهاء المقرر الدراسي من مخزن البيانات';
$string['reportcourseenrolmentcompletion'] = 'التسجيل في المقرر الدراسي والانتهاء منه';
$string['reportlimitreachedsite'] = 'تم الوصول إلى الحد الأقصى لعدد التقارير المخصصة لهذا الموقع. يرجى إزالة بعض التقارير أو الاتصال بمسؤول';
$string['reportlimitreachedtenant'] = 'يمكنك فقط إنشاء {$ a} تقرير (تقارير) مخصصة على هذا الموقع. يرجى إزالة بعض التقارير أو الاتصال بمسؤول';
$string['reportlimitreachedtitle'] = 'تم الإبلاغ عن الحد الأقصى';
$string['reportlists'] = 'تقرير النظام لقوائم التقرير';
$string['reportliveeditingdisabled'] = 'تم تعطيل التصور المسبق للبيانات من قبل مسؤول الموقع <br /> انقر فوق الزر "معاينة" لمشاهدة محتوى التقرير';
$string['reportname'] = 'اسم التقرير';
$string['reportname_help'] = 'أدخل اسمًا للتقرير';
$string['reportschedules'] = 'تقرير النظام لقائمة الجداول';
$string['reportsource'] = 'مصدر التقرير';
$string['reportsource_help'] = 'يحدد مصدر التقرير من أين ستأتي بيانات التقرير';
$string['reportstab'] = 'تقارير';
$string['reportuserslist'] = 'قائمة المستخدمين';
$string['resetall'] = 'إعادة ضبط الكل';
$string['resetallconditions'] = 'إعادة ضبط جميع الظروف';
$string['resetcondition'] = 'إعادة تعيين الشرط';
$string['resetfield'] = 'إعادة تعيين الحقل "{$a}"';
$string['resettable'] = 'إعادة ضبط القائمة';
$string['rolemanager'] = 'تقرير مدير البناء';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة تقارير مخصصة داخل المستأجر الحالي';
$string['saveandcontinue'] = 'حفظ ومتابعة';
$string['schedule'] = 'جدول';
$string['scheduleaddedastask'] = 'سيتم إرسال الجدول في أقرب وقت ممكن';
$string['scheduled'] = 'المقرر';
$string['schedulename'] = 'اسم الجدول';
$string['schedules'] = 'الجداول';
$string['selectacondition'] = 'اختر الشرط';
$string['selectafilter'] = 'حدد مرشح';
$string['selectaggregation'] = 'حدد مجموعة للعمود \'{$a}\'';
$string['selectcourses'] = 'اختر المقررات الدراسية';
$string['selectsource'] = 'حدد مصدر التقرير';
$string['send'] = 'إرسال';
$string['send_schedulestask'] = 'إرسال الجداول الزمنية';
$string['settings'] = 'الإعدادات';
$string['shared'] = 'مشترك';
$string['sidebarbutton'] = 'إظهار / إخفاء الشريط الجانبي';
$string['sortingshelp'] = 'فرز';
$string['sortingshelp_help'] = 'الفرز الافتراضي للتقرير';
$string['sortingtab'] = 'فرز';
$string['subject'] = 'موضوع';
$string['tabletab'] = 'الطاولة';
$string['teststring2'] = 'سلسلة الاختبار 2';
$string['timecreated'] = 'الوقت الذي تم إنشاؤه';
$string['userconfirmed'] = 'تأكيد التسجيل';
$string['userpicture'] = 'صورة المستخدم';
$string['usersuspended'] = 'تم تعليق التسجيل';
$string['userviewreportas'] = 'عرض بيانات التقرير باسم';
$string['userviewreportas_help'] = 'سيتم تضمين بيانات التقرير كما لو كان المستخدم المحدد قد تم عرضها. إذا تركت فارغة ، فسيتم استخدام المستخدم الحالي كإعداد افتراضي';
$string['viewreports'] = 'منشئ التقرير';
