<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'ar_wp', version '3.10'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymousresponses_help'] = 'قم بإخفاء هوية استجابات المتعلمين لعرض المدرب حتى لا تظهر أسماء المتعلمين أو أسماء المجموعات إذا تم عرض شاشتهم';
$string['attemptstartedalready'] = 'تمت بالفعل المحاولة من قبل أحد أعضاء مجموعتك';
$string['endquestion'] = 'السؤال النهائي';
$string['eventquestionmanuallygraded'] = 'تم تقييم السؤال يدويا';
$string['firstsession'] = 'الجلسة الأولي';
$string['gatheringresults'] = 'تجميع النتائج';
$string['grademethod'] = 'طريقة تقييم الجلسة';
$string['gradesettings'] = 'إعدادات التقييم';
$string['groupattendance'] = 'السماح بحضور المجموعة';
$string['groupattendance_help'] = 'في حالة تفعيل هذا المربع ، يمكن للمتعلم الذي يجتاز الاختبار تحديد المتعلمين في مجموعتهم الحاضرين';
$string['grouping'] = 'تجمع';
$string['grouping_help'] = 'حدد المجموعة التي تريد استخدامها لتجميع الطلاب';
$string['groupmembership'] = 'عضوية في المجموعة';
$string['groupworksettings'] = 'إعدادات المجموعة';
$string['hide_correct_answer'] = 'إخفاء الإجابة الصحيحة';
$string['hidenotresponded'] = 'إخفاء الذي لم يرد عليه';
$string['hidestudentresponses'] = 'إخفاء الردود';
$string['indvquestiontime'] = 'وقت السؤال';
$string['indvquestiontime_help'] = 'وقت السؤال بالثواني';
$string['invalidgroupid'] = 'مطلوب معرف مجموعة صالح للطلاب';
$string['joinquiz'] = 'المشاركة فى اختبار';
$string['jumptoquestion'] = 'الذهاب إلى سؤال';
$string['lastsession'] = 'آخر جلسة';
$string['manualcomment'] = 'تعليق يدوي';
$string['marks'] = 'الدرجات';
$string['modulename'] = 'الاختبار الفعال';
$string['modulenameplural'] = 'الاختبارات الفعالة';
$string['nextquestion'] = 'السؤال التالي';
$string['nochangegroups'] = 'لا يمكنك تغيير المجموعات بعد إنشاء جلسات أو لا توجد مجموعات محددة لهذه الدورة التدريبية';
$string['notime'] = 'الوقت غير محدد';
$string['pluginadministration'] = 'ادارة الاختبارات الفعالة';
$string['pluginname'] = 'اختبار فعال';
$string['points_help'] = 'عدد الدرجات التى تريد أن يساويها هذا السؤال';
$string['qdeleteerror'] = 'عدم القدرة علي حذف السؤال';
$string['qdeletesucess'] = 'تم حذف السؤال بنجاح';
$string['qmoveerror'] = 'عدم القدرة علي تحريك السؤال';
$string['qmovesuccess'] = 'تم تحريك السؤال بنجاح';
$string['question'] = 'سؤال';
$string['questiondelete'] = 'حذف سؤال';
$string['questionedit'] = 'تعديل السؤال';
$string['questionfinished'] = 'انتهي السؤال , انتظر النتيجة';
$string['questionlist'] = 'قائمة الأسئلة';
$string['questionmovedown'] = 'تحريك السؤال إلى الأسفل';
$string['questionmoveup'] = 'تحريك السؤال إلى الأعلي';
$string['reload_results'] = 'تحميل النتائج';
$string['response_attempt_controls'] = 'محاولة العرض أو التعديل';
$string['responses'] = 'عرض الردود';
$string['reviewafter'] = 'بعد غلق الجلسة';
$string['reviewoptionsettings'] = 'عرض الاختيارات';
$string['savequestion'] = 'حفظ السؤال';
$string['scale'] = 'أعلى درجة';
$string['select_group'] = 'اختر مجموعتك';
$string['selectsession'] = 'اختار جلسة لعرضها';
$string['sessionaverage'] = 'متوسط الجلسة';
$string['sessionclosed'] = 'الجلسة أغلقت';
$string['sessionname'] = 'اسم الجلسة';
$string['sessionname_required'] = 'مطلوب اسم الجلسة';
$string['show_correct_answer'] = 'عرض الإجابة الصحيحة';
$string['showhistoryduringquiz'] = 'عرض تاريخ الرد';
$string['shownotresponded'] = 'عرض الذي لم يرد عليه';
