<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_wplist', language 'ar_wp', version '3.10'.
 *
 * @package     format_wplist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordioneffect'] = 'تأثير الأكورديون';
$string['accordioneffect_help'] = 'إختر نعم لإغلاق الأقسام المفتوحة عند فتح قسم آخر';
$string['collapsed'] = 'مطوي';
$string['collapsesection'] = 'طي القسم {$a}';
$string['currentsection'] = 'هذا القسم';
$string['deletesection'] = 'حذف القسم';
$string['emptysection'] = 'هذا القسم فارغ';
$string['expanded'] = 'موسع';
$string['expandsection'] = 'توسيع القسم {$a}';
$string['hidefromothers'] = 'اخفاء القسم';
$string['highlight'] = 'تظليل القسم';
$string['page-course-view-wplists'] = 'أي صفحة رئيسية للمقرر الدراسي في تنسيق قائمة مساحة العمل';
$string['page-course-view-wplists-x'] = 'أي صفحة للمقرر الدراسي في تنسيق قائمة مكان العمل';
$string['pluginname'] = 'تنسيق قائمة مكان العمل';
$string['privacy:metadata:opensections'] = 'قائمة الأقسام التي يحتفظ بها المستخدم في المقررات الدراسية.';
$string['section0name'] = 'عام';
$string['section_completion'] = 'من هذا القسم {$a}% اكتمل';
$string['sectionname'] = 'موضوع';
$string['sectionstate'] = 'حالة القسم الأولي';
$string['showfromothers'] = 'عرض القسم';
